# Generated by Django 2.1.3 on 2019-07-17 08:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0008_auto_20190716_1549'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalmikrotik',
            old_name='mac_wan',
            new_name='mac_eth1',
        ),
        migrations.RenameField(
            model_name='mikrotik',
            old_name='mac_wan',
            new_name='mac_eth1',
        ),
    ]
